package com.uas.eis.service;

public interface QueryService {

	public abstract String login(String username, String password);
	
	public abstract boolean checkUser(String username, String password);
	
	public abstract boolean checkAction(String username, String action);
	
	public Object query(String code, String param);
	
	public Object doAction(String code, String param);

}